VMware Patches Critical Vulnerabilities in vCenter Server and Cloud Foundation September 2021

Friday, September 24, 2021

VMware has patched multiple critical vulnerabilities in their vCenter Server and Cloud Foundation products.

These vulnerabilities could be exploited by a remote attacker to take control of an affected system.

Administrators should update immediately to avoid potential exploitation.

Read the full details here:
VMware Security Advisory VMSA-2021-0020.1

Subscribe to the Feed

RSS